;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Yazıcı Sürücüsü
NAME_PRODUCT_SFS=Tarayıcı Sürücüsü
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ Yazıcı Sürücüsü
NAME_PRODUCT_XPS=XPS Yazıcı Sürücüsü
NAME_READMESHORTCUT=Benioku
NAME_READMESHORTCUT_XPS=Benioku XPS
NAME_IJMONITOR=Canon IJ Arka Plan İzleyici
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Kaldır
NAME_UNINSTALLERSHORTCUT_SFP=Yazıcı Sürücüsü Yüklemeyi Kaldırıcı
NAME_UNINSTALLERSHORTCUT_SFS=Tarayıcı Sürücüsü Yüklemeyi Kaldırıcı
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers Yüklemeyi Kaldırıcı
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Sürücü
NAME_XPSPREVIEWERSHORTCUT=XPS Yazdırma Özetini Görüntüle
STR_INSTALL_SCANDRIVER=Tarayıcı sürücüsü kaydediliyor...
STR_INSTALL_NETWORK_UTILITY=Ağ yardımcı programları kaydediliyor...
STR_IX1_USB_RAD=Yazıcıyı &USB ile kullanın
STR_IX1_USB_MSG=Yazıcıyı USB ile kullanmak için bu seçeneği işaretleyin.
STR_IX2_NET_RAD=Ağ ü&zerindeki yazıcıyı kullanın
STR_IX2_NET_MSG=Ağ üzerindeki yazıcıyı kullanmak için bu seçeneği işaretleyin.
